Loading...
Searching...
No Matches
UDPSocket.h File Reference

Class UDPSocket is an implementation of UNIX domain socket that is the base class for more specialized domain socket classes. More...

`#include "assa/Socket.h"`

Go to the source code of this file.

## Classes

class | ASSA::UDPSocket

## Namespaces

namespace | ASSA

## Detailed Description

Class UDPSocket is an implementation of UNIX domain socket that is the base class for more specialized domain socket classes.

Definition in file UDPSocket.h.